View Issue Details

IDProjectCategoryView StatusLast Update
0000024Infinitode 2[All Projects] Infinitode 2public2019-09-16 22:38
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.1Fixed in Version1.5.1 
Summary0000024: Endless Mode Unobtainable
Description

Endless mode is unable to be unlocked/researched despite having satisfied the requirements.

TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000026 closedtherainycat Endless not unlocked 
has duplicate 0000031 closedtherainycat endless mode cant be unlocked 

Activities

Anonymous

Anonymous

2019-09-10 08:18

reporter  

Screenshot_20190910-010815_Infinitode 2.jpg (1,762,252 bytes)
Anonymous

Anonymous

2019-09-10 08:18

reporter  

Screenshot_20190910-010830_Infinitode 2.jpg (1,800,626 bytes)

Issue History

Date Modified Username Field Change
2019-09-10 08:18 Anonymous New Issue
2019-09-10 08:18 Anonymous Status new => assigned
2019-09-10 08:18 Anonymous Assigned To => therainycat
2019-09-10 08:18 Anonymous File Added: Screenshot_20190910-010815_Infinitode 2.jpg
2019-09-10 08:18 Anonymous File Added: Screenshot_20190910-010830_Infinitode 2.jpg
2019-09-10 12:19 therainycat Status assigned => confirmed
2019-09-10 12:20 therainycat Target Version => 1.5.1
2019-09-10 20:43 therainycat Relationship added has duplicate 0000026
2019-09-10 20:49 therainycat Status confirmed => resolved
2019-09-10 20:49 therainycat Resolution open => fixed
2019-09-10 20:49 therainycat Fixed in Version => 1.5.1
2019-09-11 15:31 therainycat Relationship added has duplicate 0000031
2019-09-16 22:38 administrator Status resolved => closed